Affected packages

Packages affected by apache-commons-compress upgrade from 1.18-6.fc32 to 1.18-7.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
eclipse-jgit build 1 a month ago
cbi-plugins build 1 a month ago
tycho-extras build 2 a month ago
jaxb2-maven-plugin build 3 3 months ago
jacoco build 3 4 months ago
powermock build 4 3 months ago
apache-commons-math build 4 4 months ago
mockito build 4 4 months ago
jfreechart build 4 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by apache-commons-compress upgrade from 1.18-6.fc32 to 1.18-7.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.